<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="8dp"
    android:paddingTop="6dp"
    android:paddingEnd="8dp"
    android:paddingBottom="6dp">

    <ImageView
        android:id="@+id/item_video_cover"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitXY" />

    <ImageView
        android:layout_width="38dp"
        android:layout_height="38dp"
        android:layout_centerInParent="true"
        android:src="@drawable/ic_play_but_image" />

    <TextView
        android:id="@+id/item_video_play_no_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/item_video_cover"
        android:gravity="start"
        android:padding="5dp"
        android:text="11万次播放"
        android:textColor="#ffffffff"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/item_video_time_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/item_video_cover"
        android:gravity="end"
        android:padding="5dp"
        android:text="1:40"
        android:textColor="#ffffffff"
        android:textSize="10sp" />

</RelativeLayout>